/* Ticker Styling */
.ticker-wrapper.has-js {
	margin: 20px 0px 20px 0px;
	padding: 0px 20px 0 0;
	width: 100%;
	height: 45px;
	display: block;
	background-color: #f1f1f1;
}
.rtl .ticker-wrapper.has-js {
    padding: inherit;
}
.ticker {
	width: 100%;
	height: 100%;
	display: block;
	position: relative;
	overflow: hidden;
	background-color: #f1f1f1;
}
.ticker-title {
	color: #fff;
	font-weight: bold;
	background-color: #f1f1f1;
	text-transform: uppercase;
	line-height: 45px;
	font-size: 14px;
	background: #dc3522;
	/*padding: 0 20px;*/
	position: relative;
}
.ticker-title:before{
	content: '';
	position: absolute;
	top: 50%;
	right: -6px;
	height: 0;
	width: 0;
	border-top: 6px solid transparent;
	border-bottom: 6px solid transparent;
	border-left:6px solid #dc3522;
	margin-top: -6px;
}
.rtl .ticker-title:before{
    left: -6px;
    right: inherit;
    border-left: inherit;
    border-right: 6px solid #dc3522;
}
.tic